function isExist(lan, model, optimal, field, value) {
    axios
        .post("/" + lan + "/" + model + "/exist", {field: field, value: value} )
        .then((res) => {
            console.log(res.data.result)
            if(optimal == res.data.result){
                return true
            } else {
                return false
            }
        })
}